'pageB':
  'i18n':
    'class': 'info.magnolia.livecopy.i18n.LiveCopyI18nContentSupport'
    'defaultLocale': 'nl'
    'enabled': true
    'fallbackLocale': 'nl'
    'masterLocale': 'de'
    'locales':
      'nl':
        'country': ''
        'enabled': true
        'language': 'nl'
      'en':
        'country': ''
        'enabled': true
        'language': 'en'
      'fr':
        'country': ''
        'enabled': true
        'language': 'fr'
  'mappings':
    'website':
      'URIPrefix': ''
      'handlePrefix': '/pageB'
      'repository': 'website'
